```dart
import 'package:polyline_builder/polyline_builder.dart';
...
PolylineBuilder.MAPBOX_ACCESS_TOKEN = "<MAPBOX ACCESS TOKEN HERE>";
...
GoogleMapController controller;
...
PolylineBuilder(
    builder: (polyline) => GoogleMap(
        mapType: MapType.normal,
        initialCameraPosition: _initialPosition,
        polylines: polyline,
        onMapCreated: (controller) =>
            setState(() => this.controller = controller)),
    from: LatLng(18.47790717495005, -69.96671598404646),
    to: LatLng(18.483361274620748, -69.87782824784517),
    // Used to fit polyline on map camera
    controller: this.controller,
)
```